.chromestyle{
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
margin: 0;
text-decoration: none;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border:1px solid #acacac; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px arial;
z-index:1000;
width: 207px;
visibility: hidden;
border-bottom: 1px solid #acacac;
background-color:#fff;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent:0px;
padding:8px;
text-decoration: none;
color:#2b2b2b;
font-size:11px;
text-align:left;
text-transform: uppercase;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #ccebe6;
}

/* ######### Style for Drop Down Menu ######### */

.megamenu{
position:absolute;
top: 0;
border:1px solid #acacac; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px arial;
z-index:1000;
width: 460px;
visibility: hidden;
border-bottom: 1px solid #acacac;
background:#fff;
}

.megamenu a{
width: auto;
display: block;
text-indent:0px;
border-bottom: 0px dotted #fff; /*THEME CHANGE HERE*/
padding:8px;
text-decoration: none;
background-color:#fff;
color:#2b2b2b;
font-size:11px;
text-align:left;
text-transform: uppercase
}

* html .megamenu a{ /*IE only hack*/
width: 100%;
}

.megamenu a:hover{ /*THEME CHANGE HERE*/
background-color: #ccebe6;

}